$kind: http-request
url: "{{KB_Local}}/contactus/sendemail"
method: POST
body:
  type: json
  content: "{\r

    \     \"first_name\":\"Baker\",\r

    \     \"last_name\":\"Mugasa\",\r

    \    \"email\":\"kato.baker.iga@gmail.com\",\r

    \    \"country_id\":1,\r

    \    \"city\":\"kampala\",\r

    \    \"phone\":\"0702771124\",\r

    \    \"message\":\"Need data to do stuff\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 28000
